MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001100XdebugFeature/Change requestpublic2015-01-17 00:422015-02-22 14:32
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.3.0Fixed in Version2.3.0 
Summary0001100: Raise default max_nesting_level to 256
DescriptionXdebug's default max_nesting_level value is currently 100. We should probably raise this.
TagsNo tags attached.
Operating System
PHP Version5.6.0-5.6.4
Attached Files

- Relationships

-  Notes
(0002973)
derick (administrator)
2015-01-18 21:51

Fixed for 2.3dev. We've increased it to 256.

- Issue History
Date Modified Username Field Change
2015-01-17 00:42 derick New Issue
2015-01-18 21:50 derick Summary Raise default max_nesting_level => Raise default max_nesting_level to 256
2015-01-18 21:51 derick Note Added: 0002973
2015-01-18 21:51 derick Status new => closed
2015-01-18 21:51 derick Assigned To => derick
2015-01-18 21:51 derick Resolution open => fixed
2015-01-18 21:51 derick Fixed in Version => 2.3dev
2015-02-22 14:30 derick Fixed in Version 2.3dev => 2.3.0
2015-02-22 14:32 derick Target Version 2.3dev => 2.3.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker